@font-face {font-family: "Franklin Gothic Demi Cond"; src: url('../polices/FranklinGothicDemiCond.eot');} 
@font-face {font-family: "Franklin Gothic Demi Cond"; src: url('../polices/FranklinGothicDemiCond.ttf');} 

html {
    padding:0;
    margin:0;
}

body {
    margin:0;
    padding:0;
    font-family: Trebuchet MS;
    font-size: 12px;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

a:-webkit-any-link {
    text-decoration: none;
}

a{
    text-decoration: none;
}

img {
    border: 0;
}

.wrapper {
    width: 970px; 
    margin:0 auto;
    background: white;
}